body {
  font-family: "Courier New", Courier, monospace;
  background: rgb(255, 255, 255);
  background: linear-gradient(
    0deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 242, 242, 1) 100%
  );
}
h1 {
  text-align: center;
  margin: 0px;
  padding: 0px;
  font-size: clamp(3.5rem, 24vw, 9.5rem);
  letter-spacing: clamp(-20px, -1.85vw, -20px);
  line-height: 100%;
  color: #fffbfb;
  font-weight: bold;
  -webkit-text-stroke-width: 1.4px;
  -webkit-text-stroke-color: black;
  background: #fff1fb;
  background: -webkit-radial-gradient(
    ellipse farthest-corner at center center,
    #ffe3f7 0%,
    #ffe6cd 100%
  );
  background: -moz-radial-gradient(
    ellipse farthest-corner at center center,
    #ffe3f7 0%,
    #ffe6cd 100%
  );
  background: radial-gradient(
    ellipse farthest-corner at center center,
    #ffe3f7 0%,
    #ffe6cd 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

h2 {
  text-align: center;
  border: 1px dashed #ffffff;
  background-color: #fbfff0;
  color: #000000;
  font-weight: bold;
  padding: clamp(0.75rem, 2vw, 1.5rem);
  font-size: clamp(1.2rem, 5vw, 2.2rem);
  letter-spacing: -4px;
  line-height: 25px;
  border-radius: 4px;
}

h3 {
  text-align: none;
  font-size: 25px;
  color: #000000;
}

img {
  display: block;
  border: 0.1px dotted #000000;
  margin: 0 auto;
  max-width: 100%;
  border-radius: 15px;
}

.noborder {
  border: none;
  background: transparent;
}

p {
  line-height: 1.5;
  font-size: 19px;
  margin: 20px 0 10px;
}

button {
  display: block;
  margin: 20px auto;
  background: #fee6e7;
  color: 000000;
  font-family: "Courier New", Courier, monospace;
  font-size: 18px;
  padding: 15px 20px;
  border: none;
  border-radius: 6px;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);
  transition: all 200ms ease-in-out;
}

button:hover {
  opacity: 0.9;
  cursor: pointer;
}

a:link {
  color: #000000;
}

/* visited link */
a:visited {
  color: #000000;
}

/* mouse over link */
a:hover {
  color: #ffdadb;
}

/* selected link */
a:active {
  color: #000000;
}

.container {
  width: clamp(90%, 600px, 95%);
  max-width: 600px;
  margin: clamp(1rem, 5vh, 2rem) auto;
  padding: clamp(1rem, 3vw, 2rem);
  background-color: #ffffff;
  border: 1px solid #cdcdcd;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  border-radius: 8px;
}

.buy:hover {
  color: #000000;
  text-decoration: none;
  background-color: #f9ffe7;
}

.buy:hover {
  text-decoration: underline;
}

.footer {
  text-align: center;
}
